{
	"format_version" : "1.8.0",
	"animations" : {
		"animation.guard.riding.arms" : {
			"loop" : true,
			"bones" : {
				"leftarm" : {
					"rotation" : [ -36.0, 0.0, 0.0 ]
				},
				"rightarm" : {
					"rotation" : [ -36.0, 0.0, 0.0 ]
				}
			}
		},
		"animation.guard.riding.legs" : {
			"loop" : true,
			"bones" : {
				"leftleg" : {
					"rotation" : [ "-72.0 - this", "-18.0 - this", "-this" ]
				},
				"rightleg" : {
					"rotation" : [ "-72.0 - this", "18.0 - this", "-this" ]
				}
			}
		}
	}
}
